Subject: [Ecrit] draft-patel-ecrit-sos-parameter

From: Marc Linsner <[email-masked]>
Date: Tue, 03 Aug 2010 09:30:11 -0400

In case you didn't notice, a new version of sos-parameter was issued last
week.  This draft was originally an AD sponsored draft and as time
progressed that changed.

http://tools.ietf.org/html/draft-patel-ecrit-sos-parameter-09

The current plan is to send the draft to DISPATCH, but first we would like
the ECRIT community to review it for applicability in the emergency calling
space.

Please review and send comments to the ECRIT list by COB on Wednesday,
8/11/2010.

Thanks,

-Marc, Richard, Roger-